CREATE TABLE [C6MartPeriodico].[gestione_zip_ftp_20240429_preZip] (
	[id] int NOT NULL IDENTITY(1,1),
	[nomefile] varchar(255) NOT NULL,
	[dataInvio] datetime NULL,
	[flagInvio] varchar(1) NOT NULL,
	[nomeCartella] varchar(255) NOT NULL,
	[ID_ELAB] int NULL,
	[DateCopyToSend] datetime NULL,
	[FKIDElaborazioneZIP] int NULL
)
GO